<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormNSSplitViewInspector class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormNSSplitViewInspector">GormNSSplitViewInspector class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the
        GormNSSplitViewInspector class
      </a></h1>
    <h2><a name="class$GormNSSplitViewInspector">GormNSSplitViewInspector</a> : IBInspector</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormNSSplitViewInspector.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormNSSplitViewInspector_ivars">Instance Variables</a>
    <br/><br/>
<a name="_GormNSSplitViewInspector_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormNSSplitViewInspector Class</h2>
    <h3><a name="ivariable$GormNSSplitViewInspector*orientation">orientation</a></h3>
    @protected id <b>orientation</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
